src-git base https://git.lede-project.org/source.git^1592815
src-git packages https://git.lede-project.org/feed/packages.git^545d2fa
src-git luci https://git.lede-project.org/project/luci.git^71e2af4
src-git routing https://git.lede-project.org/feed/routing.git^af18086
src-git telephony https://git.lede-project.org/feed/telephony.git^31398a3
